.hero-slider {
    width: 100%;
    height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 0;
    /* margin-top: 100px; */
  }
  


  @media (max-width: 991px) {
    .hero-slider {
      height: 600px;
      
    }
  }
  
  @media (max-width: 767px) {
    .hero-slider {
      height: 500px;
    }
  }
  
  .hero-slider .swiper-slide {
    overflow: hidden;
    color: #fff;
  }
  
  .hero-slider .swiper-container {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
  
  .hero-slider .slide-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .hero-slider .slide-inner::after{
    content: '';
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0.25;
  }
  
  .hero-slider .swiper-button-prev1,
  .hero-slider .swiper-button-next1 {
    background: transparent;
    width: 55px;
    height: 55px;
    line-height: 53px;
    /* margin-top: -30px; */
    text-align: center;
    border: 2px solid #d4d3d3;
    border-radius: 55px;
    opacity:0;
    visibility:hidden;
    transition:all .3s ease;
    position: absolute;
    top: 45%;
    z-index: 1;
  }
  .hero-slider:hover .swiper-button-prev1,
  .hero-slider:hover .swiper-button-next1 {
    transform:translateX(0);
    opacity:1;
    visibility:visible;
  }
  
 
  .hero-slider .swiper-button-prev1 {
    left: 25px;
    transform:translateX(50px);
  }
  
  .hero-slider .swiper-button-prev1:before {
    font-family: "Font Awesome 5 Free";
    content: "\f060";
    font-size: 15px;
    color: #d4d3d3;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
  }
  
  .hero-slider .swiper-button-next1 {
    right: 25px;
    transform:translateX(-50px);
  }
  
  .hero-slider .swiper-button-next1:before {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-size: 15px;
    color: #d4d3d3;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
    font-weight: 900;
  }
  

  @media (max-width: 767px) {
    .hero-slider .swiper-button-prev1,
    .hero-slider .swiper-button-next1 {
      display: none;
    }
  }
  

  .hero-slider .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    text-align: left;
    line-height: 12px;
    font-size: 12px;
    color: #000;
    opacity: 0.3;
    background:#fff;
    transition:all .2s ease;
  }
  
  .hero-slider .swiper-pagination-bullet-active {
    opacity:1;
  }
  
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
  .hero-slider .swiper-pagination-custom,
  .hero-slider .swiper-pagination-fraction {
    bottom: 30px;
  }
  
  /* @media screen and (min-width: 992px) {
    .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets,
    .hero-slider .swiper-pagination-custom,
    .hero-slider .swiper-pagination-fraction {
      display: none;
    }
  } */
  .swiper-pagination {
    text-align:left;
  }
  
  .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
    bottom:50px;
      max-width: 1200px;
      padding: 0 15px;
      margin: 0 auto;
      left: 50%;
      transform: translateX(-50%);
  }
  
  @media (min-width: 767px) {
    .hero-slider .swiper-container-horizontal > .swiper-pagination-bullets{
    bottom:30px;
   
  }
  }
  /*--------------------------------------------------------------
      #hero-style
  --------------------------------------------------------------*/
  .hero-style {
    min-height: 650px;
    transition:all .4s ease;
  }
  
  @media (max-width: 991px) {
    .hero-style {
        min-height: 600px;
    }
  }
  
  @media (max-width: 767px) {
    .hero-style{
        min-height: 650px;
    }
  }
  
  @media screen and (min-width: 992px) {
    .hero-style .container {
      padding-top: 95px;
      padding-bottom: 95px;
    }
  }
  
  .hero-style .slide-title,
  .hero-style .slide-text,
  .hero-style .slide-btns {
    max-width: 800px;
    margin: auto;
  }
  
  .hero-style .slide-title h2 {
    font-size: 60px;
    font-weight: 600;
    line-height: 1;
    color: #ffffff;
    margin: 0 0 40px !important;
    text-transform: capitalize;
    transition:all .4s ease;
    font-family: var(--title-font);
    margin: auto;
  }
  
  @media (max-width: 1199px) {
    .hero-style .slide-title h2 {
      font-size: 50px;
    }
  }
  
  @media (max-width: 991px) {
    .hero-style .slide-title h2 {
      font-size: 40px;
      margin: 0 0 35px;
    }
  }
  
  @media (max-width: 767px) {
    .hero-style .slide-title h2 {
      font-size: 35px;
      margin: 0 0 30px;
    }
  }
  
  .hero-style .slide-text p {
    opacity: 0.8;
    font-family: var(--body-font);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.25;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0 0 40px !important;
    transition:all .4s ease;
    margin: auto;
  }
  
  @media (max-width: 767px) {
    .hero-style .slide-text p {
      font-size: 16px;
      font-size: 1rem;
      font-weight: normal;
      margin: 0 0 30px;
    }
  }
  

  .hero-style .slide-btns > a:first-child {
    margin-right: 10px;
  }

  .slider-btn1{
    background-color: #ffffff;
    font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  color:var(--secondary-color);
    padding: 9px 32px;
    border: 0; 
  border-radius: 3px;
    text-transform: uppercase;
    display: inline-block;
    line-height: initial;
  transition:all .4s ease;
}

.slider-btn1:hover, .slider-btn1:focus, .slider-btn1:active{
    background-color: var(--primary-color);
    color: var(--white-color);
}

.slider-btn2{
    background-color: var(--primary-color);
    font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  color:var(--white-color);
    padding: 9px 32px;
    border: 0; 
  border-radius: 3px;
    text-transform: uppercase;
    display: inline-block;
    line-height: initial;
  transition:all .4s ease;
}

.slider-btn2:hover, .slider-btn2:focus, .slider-btn2:active{
    background-color: var(--secondary-color);
    color: var(--white-color);
}

@media (max-width: 991px){
    .slider-btn1, .slider-btn2 {
      font-size: 13px;
      padding: 15px 25px;
    }
  }
  @media (max-width: 767px){
    .slider-btn1, .slider-btn2{
      padding: 13px 20px;
      font-size: 13px;
    }
  }


.hero-style h3{
    font-family: var(--body-font);
}